<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="style.css">
    <title>Redux App</title>
  </head>
  <body>
    <div id="root">

      <div class="content">
        <div class="counter-wrapper">
          <div class="counter-block">
            <div id="counter" class="counter-block__counter">
              23
            </div>
          </div>
          <div class="counter-buttons">
            <div id="inc" class="counter-buttons__plus-block">
              <img src="./images/plus.svg" alt="">
            </div>
            <div id="dec" class="counter-buttons__minus-block">
              <img src="./images/minus.svg" alt="">
            </div>
            <div id="res" class="counter-buttons__reset-block">
              <img src="./images/reset.svg" alt="">
            </div>
          </div>
        </div>
      </div>

    </div>
  </body>
</html>
